.dragArea {
	background-color: #efefef;
	border: 3px dashed #cccccc;
	border-radius: 10px;
	text-align: center;
	padding: 50px;
}
.dragArea.over {
	border-color: #ff0000;
	background-color: #FFE9EA;
}
.imageSelectedWrapper {
	display: none;
	margin-top: 50px;
	text-align: center;
}
#imageSelectedCopy{
	display:none;
}

canvas{
	display:none;
}

.thumbnail {
  position: relative;
  overflow: hidden;
  padding-bottom: 80%;
}
.thumbnail img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#more_results {
    cursor: pointer;
    height: 50px;
}
#more_results > img {
    
    height: 50px;
}